Subject: Questions regarding IBIS2SPICE Converter

From: "Chen, Run (chenru)" <[email-masked]>
Date: Fri, 17 Sep 1999 17:51:45 -0700

Dear ibis-users:

 I have some questions for IBIS2SPICE Converter.
 I don't understand some of the codes in template.mdl under IBIS2SPICE
 Converter. Hspice doesn't recognize these codes. These codes are the
 followings:
 
 ********************************************************************
 * Input Control
 B1 820 0 V=V(100) & V(500)
 B2 830 0 V= V(500) & ~V(100)
 
 * Up and Down Ramps
 B3 300 850 I= V(830) > 1.2   ? 0 : V(300,850) / {RTR}
 
 S1 220 850 0 820 SMOD
 S2 840 220 0 830 SMOD
 .MODEL SMOD SW RON=.1M ROFF=1E15 VT=-1.2 VH=.1
 **********************************************************************
 
 If you could explain me what the above codes mean and how I can modify
 them into hspice codes, I would appreciate it. 
 
 Regards,
 
 Run Chen
 Sequent Computer Systems Inc.